Subject: Re: bug#56680: go-1.16.15 build fails in check phase on powerpc64le

From: Marcel van der Boom <[email-masked]>
Date: Thu, 04 Aug 2022 23:02:53 +0200

[Efraim Flashner]:
> I'm currently working on bootstrapping go-1.17.11 directly from 
> gccgo,
> so we'd be able to skip 1.16 entirely. Currently it works on
> x86_64-linux but not on riscv64-linux. If you want to test 
> something
> like that on powerpc64le that'd be great.

Sure, can you point me in the right direction and get me started 
on what would be useful for you?